Search:

Type: Posts; User: thushw; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    6,377

    [SOLVED] Re: Vbox shared dir module fails to build

    This can be overcome by modifying utils.c file to use the set_nlink function instead of setting the i_link directly.
  2. Replies
    15
    Views
    1,878

    [ubuntu] Re: Cisco t30 wireless

    chili555 - I have a problem somewhat similar. same hardware, airo driver and the dmesg output is similar except there is a "airo(eth1): link lost (local choice)"

    any clues as to how i can get this...
  3. Replies
    64
    Views
    5,792

    Re: Flash 10rc (aka the third beta)

    here's some info on how to debug this sort of thing:

    http://thushw.blogspot.com/2009/05/flash-plugin-for-firfox-on-ubuntu-8041.html
  4. Replies
    64
    Views
    5,792

    Re: Flash 10rc (aka the third beta)

    you might need t symlink all these files:

    thushara@agni:~$ sudo ln -s /usr/lib/libssl3.so.1d /usr/lib/libssl3.so
    thushara@agni:~$ sudo ln -s /usr/lib/libplds4.so.0d /usr/lib/libplds4.so...
  5. Replies
    3
    Views
    1,122

    Re: Add canon ip1500 printer drivers

    this works on ubuntu 8.04 / kernel 2.6.24

    thushara@gini-sisila:~$ uname -r
    2.6.24-19-generic

    thushara@gini-sisila:~$ cat /etc/lsb-release
    DISTRIB_ID=Ubuntu
    DISTRIB_RELEASE=8.04...
  6. Replies
    1
    Views
    4,809

    Re: install gd lib 2.0.28 or greater

    for now, what i have done is to manually copy over a version of libgd.so that works (from a centos installation) and make the /usr/lib/libgd.so.2 point to it...
  7. Replies
    1
    Views
    4,809

    install gd lib 2.0.28 or greater

    can i use apt-get to install gd lib 2.0.28 or later? currently phpinfo() tells me i have gd 2.0 or higher. i'm trying to figure out why imagecreatefromgif() fails for just **some** gifs...

    the...
Results 1 to 7 of 7